.logo {
    max-width: 120px !important;
}

.location-btn {
  width: 50px;
  height: 50px;

  display: flex;
  align-items: center;
  justify-content: center;

  background-color: white;

  border-radius: 50%;
  border: 1px solid transparent;

  padding: 0;
  cursor: pointer;

  transition: all 0.2s ease;
}

.location-btn:hover {
  border-color: #dee2e6;
  background-color: #f8f9fa;
}

.location-icon {
  width: 30px;
  height: auto;
}